<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000186" xml:lang="es">
   <Header>
      <Title>Cómo calcular la capacidad disponible</Title>
      <Keyword type="header" order="d1e1672847">
         <Level1>Capacidad disponible</Level1>
         <Level2>cálculo</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1672852">
         <Level1>Capacidad</Level1>
         <Level2>disponible</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Puede distinguir entre la capacidad disponible de un centro de trabajo en horas de mano de obra o en horas de máquina. En función de los valores de calendario, ERP LN calcula la capacidad disponible en el módulo <GUIRef href="/baanerp/tc/ccp" role="module">Calendarios y períodos</GUIRef>.</Paragraph>
      <GeneralSection>
         <SectionTitle>Capacidad disponible en horas de mano de obra</SectionTitle>
         <List>
            <ListItem> 
               <Emphasis>Número de trabajadores</Emphasis>: Los trabajadores vinculados al centro de trabajo. El cálculo del número de trabajadores se describe en la sesión Ayuda de la sesión <Link href="/baanerp/ti/rou/tirou0201m000" role="session">Calcular recursos (tirou0201m000)</Link>.</ListItem>
         </List>
         <List>
            <ListItem> 
               <Emphasis>Tiempo de trabajo</Emphasis>: El tiempo de trabajo determinado mediante el calendario de centro de trabajo. Si no hay ningún calendario vinculado al centro de trabajo, puede utilizarse otro calendario. Para obtener más información, consulte <Link href="/baanerp/ti/onlinemanual/000325" role="manual">Calendarios en Fabricación</Link>.</ListItem>
         </List>
         <List>
            <ListItem> 
               <Emphasis>Porcentaje de capacidad</Emphasis>: El porcentaje de capacidad determinado mediante el calendario de centro de trabajo. El valor se especifica en el campo <GUIRef href="/baanerp/tc/ccp/tcccp0103m000#tcccp003.capp" role="manual">Porcentaje de capacidad</GUIRef> de la sesión <GUIRef href="/baanerp/tc/ccp/tcccp0103m000" role="session">Tipos de jornada laboral (tcccp0103m000)</GUIRef> para un calendario específico.</ListItem>
         </List>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Capacidad disponible en horas de máquina</SectionTitle>
         <List>
            <ListItem> 
               <Emphasis>Número de máquinas</Emphasis>: Las máquinas vinculadas al centro de trabajo. El cálculo del número de máquinas se describe en la sesión Ayuda de la sesión <Link href="/baanerp/ti/rou/tirou0201m000" role="session">Calcular recursos (tirou0201m000)</Link>.</ListItem>
         </List>
         <List>
            <ListItem> 
               <Emphasis>Tiempo de trabajo</Emphasis>: El tiempo de trabajo determinado mediante el calendario de centro de trabajo. Si no hay ningún calendario vinculado al centro de trabajo, puede utilizarse otro calendario. Para obtener más información, consulte <Link href="/baanerp/ti/onlinemanual/000325" role="manual">Calendarios en Fabricación</Link>.</ListItem>
         </List>
         <List>
            <ListItem> 
               <Emphasis>Porcentaje de capacidad</Emphasis>: El porcentaje de capacidad determinado mediante el calendario de centro de trabajo. El valor se especifica en el campo <GUIRef href="/baanerp/tc/ccp/tcccp0103m000#tcccp003.capp" role="manual">Porcentaje de capacidad</GUIRef> de la sesión <GUIRef href="/baanerp/tc/ccp/tcccp0103m000" role="session">Tipos de jornada laboral (tcccp0103m000)</GUIRef> para un calendario específico.</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>